import { TestBed } from '@angular/core/testing';

import { Hippodrome } from './hippodrome';

describe('Hippodrome', () => {
  let service: Hippodrome;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(Hippodrome);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
